<?

echo "<div class='bubl'><a href='/admi/17.php'>Помощники</a> | <a href='/admi/15.php'>Создатели</a> | <b>Администраторы</b> | <a href='/admi/5.php'>Модераторы</a> | <a href='/admi/9.php'>Главные администраторы</a> <a href='/admi/6.php'>Помощники администратора</a> | <a href='/admi/7.php'>Помощники создателя</a> | <a href='/admi/4.php'>Модераторы зоны оБмена</a> | <a href='/admi/3.php'>Модераторы форума</a> | <a href='/admi/2.php'>Модераторы чата</a> |<br/><a href='/admi/16.php'>Модераторы газеты</a></div>";


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `status` = '1'"),0);


$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);

$start=$set['p_str']*$page-$set['p_str'];


if ($k_post==0)


{


echo "Такой должности нет ни у кого!<br/>\n";





}
$q=mysql_query("SELECT * FROM `user` WHERE `status` = '1' ORDER BY `status` DESC LIMIT $start, $set[p_str]");

while ($ank = mysql_fetch_array($q))


{


$ank=get_user($ku['id']);


echo "<a href='/info.php?id=$ku[id]'><span style=\"color:$ank[ncolor]\">$ku[nick]</span></a> ";





echo "</div>\n";

}


if ($k_page>1)str("?",$k_page,$page); // Вывод страниц

include_once 'inc/foot.php';